Legrand / Raritan / Server Technology Xerus™ PDU JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
datapush::AssetStripsMessage Struct Reference

## Public Attributes
string | serialNumber
| Device serial number.
string | name
| Device name (user-configurable)
vector< AssetStripInfo > | assetStrips

The documentation for this struct was generated from the following file:

- assetmgrpush.idl